# Font configuration (changes require restart)
font:
  # The size to use.
  size: 13
  # The normal (roman) font face to use.
  normal:
    family: Iosevka
    style: Regular

  bold:
    family: Iosevka
    style: Bold

  italic:
    family: Iosevka
    style: Italic


colors:
  # Default colors
  primary:
    background: '#00272e'
    foreground: '#d6d6d6'

    dim_foreground:    '#dbdbdb'
    bright_foreground: '#d9d9d9'
    dim_background:    '#202020' # not sure
    bright_background: '#3a3a3a' # not sure

  # Cursor colors
  cursor:
    text:   '#2c2c2c'
    cursor: '#d9d9d9'

  # Normal colors
  normal:
    black:   '#1c1c1c'
    red:     '#ff0000'
    green:   '#0be30b'
    yellow:  '#ffff00'
    blue:    '#0000ff'
    magenta: '#ff00ff'
    cyan:    '#00f5f5'
    white:   '#e6e3e3'
